      layui.use( function () {
          var element = layui.element
            , layer = layui.layer
            , util = layui.util
            , $ = layui.$;

          //头部事件
          util.event('lay-header-event', {
              //左侧菜单事件
              menuLeft: function (othis) {
                  if ($('[class="layui-side layui-bg-black"]').attr('style') != 'left: 0px;') {
                      $('[class="layui-side layui-bg-black"]').animate({ left: '0' }, 1000);
                  } else {
                      $('[class="layui-side layui-bg-black"]').animate({ left: '-200px' }, 1000);
                  }
              }

          });

          $(".layui-body").click(function () {
              if ($(window).width() < 768) {
                  $('[class="layui-side layui-bg-black"]').animate({ left: '-200px' }, 1000);
              }
          })

      });
 
